
QGIS Application - Bug report #1458

GRASS shell: corrupted chars in error message

2008-12-14 10:41 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11518

Description

See the attached screendump. What reads "BÅ�Ä�d" there should read "Błąd".

History

#1 - 2008-12-14 10:45 AM - Maciej Sieczka -

Oh, and what is that red error exclamation mark followod by a single comma only supposed to mean there?

#2 - 2009-04-28 12:31 AM - Paolo Cavallini

Fixed in commit:73e86da0 (SVN r10666) on *nix, OSX and minGW. Still to be solved for MSVC.

#3 - 2009-06-11 05:08 AM - Paolo Cavallini

It should be fixed by now. Please check.

#4 - 2009-06-26 11:00 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#5 - 2009-08-12 12:16 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#6 - 2009-08-12 12:16 AM - Paolo Cavallini

- Status changed from Feedback to Open

#7 - 2009-08-12 12:16 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
